Lightroom 4.4 for MacOSX

New Here ,
Dec 18, 2021 Dec 18, 2021

Copy link to clipboard

Copied

Hi,
I'm trying to import some CR2 files made with a Canon 6D in my Lightroom 4. I had to reinstall the app on my old MacBook Pro so now I've the version 4.1 that it seems does not support camera raw 9. Probably I used to have a newer version of the software that support my camera in previous installation made on other computer, but I can't resume that.
I checked my Adobe account and Lightroom 4 is correctly registered, is it possible to obtain the 4.4 version or another version that support my camera?

 

Thx, regards,
Gianfranco

 

TOPICS
Activation , Installation

Views

46

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 18, 2021 Dec 18, 2021

Copy link to clipboard

Copied

LATEST

probably not, but you can probably use adobe's dng converter, Now downloading: Adobe DNG Converter 14.1.0 | TechSpot

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines